package com.freemud.sdk.api.assortment.shoppingcart.constant;

public enum ProductType {
    NormalProduct(1, "到店取餐"),
    SetMeal(6, "套餐"),
    IncreasedPackage(7, "加价套餐"),
    MultiSpecificationProduct(10, "多规格商品");

    private Integer code;
    private String desc;

    private ProductType(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return this.code;
    }

    public void setCode(Integer code) {
        this.code = code;
    }

    public String getDesc() {
        return this.desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}